.img_logo {
    margin: 20px;
    -webkit-box-shadow: -18px 7px 50px -5px rgba(0,0,0,0.77); 
    box-shadow: -18px 7px 50px -5px rgba(0,0,0,0.77);
}

.buttons_container{
    margin: 0 auto;
    width: 50%;
}

.anchor_button {
    display:block;
    margin: 10px;
    font-weight: bold;
}

.speaker_icon {
    margin-right: 20px;
}
